 body {
 
  }

  
.brand-logo >img {
	width: 50px;
	height: 50px;
	margin-top: 5px;
}
/* Menu - profile */
.bg-card-user {

    background: rgb(174 191 188 / 50%);
    padding: 0 4px 73px 0;
}
.truncate >img {
    width: 45%;
    margin-top: 6px;
    margin-bottom: 6px;
}
/* FOOTER */
footer .foot-text {
	margin-top: 10px;
}
.input-field{
    margin: 0px;
}

i.iconis {
    font-size: 1em!important;
    margin-top: 8px;
}
.login {
    border: 1px solid #FFF;
    width: 80%;
    margin: 0 auto;
  background-color: rgb(255 255 255);
    padding: 20px;
}
.validate.content_1 {
    margin-left: 3rem;
    width: 92%;
    width: calc(95% - 2rem)!important;
}
.edit spam{
    
}